Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_is_literal

## Name

librdf_node_is_literal -- Check node is a literal

## Synopsis

``int `librdf_node_is_literal`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Return value

non-zero if the node is a literal

<<< Previous | Home | Next >>>
librdf_node_is_resource | Up | librdf_node_is_blank